RubyGems Navigation menu

aws-sdk-databasemigrationservice 1.56.0

Official AWS Ruby gem for AWS Database Migration Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.60.0 - October 18, 2021 (138 KB)
  2. 1.59.0 - September 17, 2021 (138 KB)
  3. 1.58.0 - September 01, 2021 (137 KB)
  4. 1.57.0 - August 23, 2021 (137 KB)
  5. 1.56.0 - July 30, 2021 (132 KB)
Show all versions (75 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    54d92a111a0d246b0340a9087b7a422e55cdad5f883d455900ac4bdb40820d0b

    Total downloads 47,404,143

    For this version 347,723

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: